<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6Jt-Ai-Rue.ibShadowedToolTip</key>
	<string>Fijar al borde izquierdo</string>
	<key>6Sw-0O-7Qt.title</key>
	<string>Otras vistas</string>
	<key>77x-L3-MtU.title</key>
	<string>No fijar nada</string>
	<key>7C1-hk-bcI.title</key>
	<string>Otras vistas</string>
	<key>7nK-ON-jxC.title</key>
	<string>Relativa</string>
	<key>7yM-1u-abS.title</key>
	<string>Restaurar a predeterminado</string>
	<key>CIJ-sP-hy3.title</key>
	<string>Ajustar</string>
	<key>DPV-MZ-fTS.title</key>
	<string>Fijar todo</string>
	<key>GRk-wI-w2R.ibShadowedToolTip</key>
	<string>Fijar a los bordes más cercanos</string>
	<key>IRM-WB-QlW.title</key>
	<string>Fija</string>
	<key>Wtx-V4-G5P.title</key>
	<string>Anchura</string>
	<key>Xl8-MF-obK.ibShadowedToolTip</key>
	<string>Fijar al borde superior</string>
	<key>Ze8-jI-zmP.title</key>
	<string>Rellenar</string>
	<key>cAN-8F-M4p.ibShadowedToolTip</key>
	<string>Fijar al borde derecho</string>
	<key>cEh-cw-b6T.title</key>
	<string>Relativa</string>
	<key>gXW-Ej-VnU.title</key>
	<string>Altura</string>
	<key>kh1-Vq-Yer.title</key>
	<string>Fijar automático</string>
	<key>oZf-QA-7hz.ibShadowedToolTip</key>
	<string>Fijar al borde inferior</string>
	<key>p56-Ji-8VE.title</key>
	<string>Fija</string>
	<key>xYY-90-Fze.title</key>
	<string>Rellenar</string>
	<key>y9Y-1T-mF5.title</key>
	<string>Ajustar</string>
</dict>
</plist>
